.grade {
  font-family:'Times New Roman',Times,serif;
  font-size: 1.6em;
}

.sgrade {
  font-family:'Times New Roman',Times,serif;
  font-size: 1.2em;
  font-weight: bolder;
  color: #FF0000;
}

.details {
  font-family : arial,sans-serif;
  font-size: 0.8em;
}

table {border-collapse: collapse;}
th, td {border-bottom: 1px solid #ddd;border-top: 1px solid #ddd;padding:15px;}
tr:hover {background-color: #f5f5f5}



.cookienote {
/*  position: absolute;
  top:0px;
  left:0px;*/
  display:block;
  width:100%;
  background-color:#ffffff;
  color:#808080;
  font-family:sans-serif,arial;
  font-size:10pt;
  padding: 3px 3px 10px 3px;
}



.cookienote input {
  font-size:10pt;
  }

.cookienote a {
  text-decoration:underline;
  color:#808080;
}

.cookienote a:hover {
  text-decoration:underline;
  color: #808080;
}


.cookienote input[type=button]{background-color:#C0C0C0;color:#000000;border:none;padding:1px;font-size:10pt}
.cookienote input[type=button]:hover {background-color:#3E8E41}